<ConfigDataJob><JobConfig mapBuGuid="True" mapCurrencyGuid="True" /><JobSteps><Step updateOnly="False"><Name>Business Unit</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
&lt;entity name="businessunit"&gt;
&lt;attribute name="name"/&gt;
&lt;attribute name="address1_telephone1"/&gt;
&lt;attribute name="websiteurl"/&gt;
&lt;attribute name="parentbusinessunitid"/&gt;
&lt;attribute name="businessunitid"/&gt;
&lt;order descending="false" attribute="name"/&gt;
&lt;filter type="and"&gt;
&lt;condition attribute="name" value="%VHACRM%" operator="not-like"/&gt;
&lt;/filter&gt;
&lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Team</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="team"&gt;
    &lt;attribute name="name" /&gt;
    &lt;attribute name="businessunitid" /&gt;
    &lt;attribute name="teamid" /&gt;
    &lt;attribute name="teamtype" /&gt;
    &lt;attribute name="emailaddress" /&gt;
    &lt;order attribute="name" descending="false" /&gt;
    &lt;filter type="and"&gt;
      &lt;condition attribute="teamtype" operator="eq" value="0" /&gt;
      &lt;condition attribute="isdefault" operator="eq" value="0" /&gt;
    &lt;/filter&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step></JobSteps><GuidMappings /></ConfigDataJob>